<bugID>1140077<Summary>CRASH: browser/devtools/performance/test/browser_perf-data-massaging-01.js | application crashed [@ js::CurrentThreadIsIonCompiling()]</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=51728&amp;repo=gum</Description></bugID>